BEGIN WQxN

IF~Global("WQxMainQuest","GLOBAL",6)~THEN BEGIN Necro000
SAY @0 /* You're here. I knew you would come, intruder. */ 
IF~~THEN REPLY @1 /* Well, I'm an intruder after all. I wouldn't leave without saying hello. */ GOTO Necro001
IF~~THEN REPLY @2 /* Another obstacle in my path. Get of my way, I want to speak with the White Queen! */ GOTO Necro002
IF~~THEN REPLY @3 /* Who are you? */ GOTO Necro003
END

IF~~THEN BEGIN Necro001
SAY @4 /* What a sharp riposte. */
IF~~THEN GOTO Necro004
END

IF~~THEN BEGIN Necro002
SAY @5 /* I can't let you go just because that's what you want. */
IF~~THEN GOTO Necro004
END

IF~~THEN BEGIN Necro003
SAY @6 /* I am sure you know who I am. */
IF~~THEN GOTO Necro004
END

IF~~THEN BEGIN Necro004
SAY @7 /* My name is Rodian Shalloweye, but I suppose everyone around here just calls the Necromancer. Everyone but the White Queen. */ 
IF~Global("WQxName","GLOBAL",1)~THEN REPLY @8 /* I heard you're surname before...wait! You must be the White Queen's brother! */ GOTO Necro00N
IF~~THEN REPLY @9 /* Why? Why would she call her in a different manner? You're both lovers, aren't you? */ GOTO Necro005
IF~~THEN REPLY @10 /* So? Why would that matter? */ GOTO Necro006
IF~~THEN REPLY @11 /* She actually cares about you? Is she able to care about anyone? */ GOTO Necro007
END

IF~~THEN BEGIN Necro00N
SAY @12 /* You're right. I am the brother of the White Queen, Celine Shalloweye. */
IF~~THEN GOTO Necro008
END

IF~~THEN BEGIN Necro005
SAY @13 /* No, we're not lovers, but we love each other. We're siblings. */
IF~~THEN GOTO Necro008
END

IF~~THEN BEGIN Necro006
SAY @14 /* It would. It shows how little you know, intruder. You know nothing about me or my sister - White Queen. */
IF~~THEN GOTO Necro008
END

IF~~THEN BEGIN Necro007
SAY @15 /* You know so little. Of course she cares. That's why this everything happened. */
IF~~THEN GOTO Necro008
END

IF~~THEN BEGIN Necro008
SAY @16 /* Do you even know how much one person can suffer? Do you know how it is to be seen as a monster? You know nothing about what happened in this place. You know nothing about the reason I returned to my sister. */ 
IF~~THEN REPLY @17 /* No, I don't but I know how it feels to be considered as a monster. */ GOTO Necro009
IF~~THEN REPLY @18 /* You and your sister are both monsters. You wiped out the whole village! */ GOTO Necro010
END

IF~~THEN BEGIN Necro009
SAY @19 /* I see. But you still don't know about what happened in this place. I don't feel like telling you though. That won't change anything now. When one takes a step down a path, one should follow it until one reaches its end. */
IF~~THEN GOTO Necro011
END

IF~~THEN BEGIN Necro010
SAY @20 /* We wiped out a village?! Indeed! But do you know our reason? You don't, obviously! I don't feel like telling you anything. That won't change a thing now. When one takes a step down a path, one should follow it until one reaches its end. */
IF~~THEN GOTO Necro011
END

IF~~THEN BEGIN Necro011
SAY @21 /* At least that's what I believe in. */
IF~~THEN REPLY @22 /* But why won't you tell me what happened? It makes no sense. */ GOTO Necro012
IF~~THEN REPLY @23 /* You believe in worthless platitudes then. */ GOTO Necro013
IF~~THEN REPLY @24 /* So we'll eventually end fighting eachother, yes? Isn't there any other way? */ GOTO Necro014
END

IF~~THEN BEGIN Necro012
SAY @25 /* It makes sense. I won't tell you, because I don't trust you. */
IF~~THEN GOTO Necro015
END

IF~~THEN BEGIN Necro013
SAY @26 /* Maybe you're right, but still, I do believe in some principles and I will follow them. */
IF~~THEN GOTO Necro015
END

IF~~THEN BEGIN Necro014
SAY @27 /* We will and there's nothing you can do about it. */
IF~~THEN GOTO Necro015
END

IF~~THEN BEGIN Necro015
SAY @28 /* You would never understand... do you have a child? */
IF~~THEN REPLY @29 /* No. Not yet. */ GOTO Necro016
IF~~THEN REPLY @30 /* (lie) Yes. I have a boy. */ GOTO Necro017
END

IF~~THEN BEGIN Necro016
SAY @31 /* Just as I had thought. */
IF~~THEN GOTO Necro018
END

IF~~THEN BEGIN Necro017
SAY @32 /* So imagine that if your chlid was taken from you, all of a sudden? Wouldn't your world collapse? */
= @33 /* That's all I will tell you about this matter. */
IF~~THEN GOTO Necro018
END

IF~~THEN BEGIN Necro018
SAY @34 /* I don't mind if I die by your hand. I have completed my task, as my sister has. Maybe in death we can find what we search for. */ 
IF~~THEN DO ~SetGlobal("WQxMainQuest","GLOBAL",7) Enemy()~ EXIT
END